## exe-thumbnailer 0.10.0

=== debian/changelog ===
exe-thumbnailer (0.10.0-2) unstable; urgency=medium

  * Bump standards version to 4.1.0, no changes needed.
  * Upload to unstable.
  * Remove deprecated 'Priority: extra' from gnome-exe-thumbnailer
    transitional package.

 -- James Lu <bitflip3@gmail.com>  Tue, 29 Aug 2017 14:45:09 -0700

exe-thumbnailer (0.10.0-1) experimental; urgency=medium

  * New upstream release.
    - Fix insecure /tmp usage caused by suffixed files (Closes: #868737)
    - Prefer XDG_CACHE_HOME instead of the legacy ~/.thumbnails (LP: #1105796)
    - Switch to lnkinfo for .lnk parsing. This adds liblnk-utils to recommends
      in place of wine-tools.
    - Updated Moka icon set, patch from Alfredo Hernández (LP: #1404744)
  * New package name: gnome-exe-thumbnailer is now exe-thumbnailer
    - Move watch file, homepage links to the new repository link
  * Update years and authors in debian/copyright
  * Removed debian/gnome-exe-thumbnailer.1; it is superseded by the manpage
    provided upstream.

 -- James Lu <bitflip3@gmail.com>  Sat, 12 Aug 2017 18:23:36 -0700

gnome-exe-thumbnailer (0.9.5-1) unstable; urgency=high

  [ Stephen Kitt ]
  * Fix the filename mangling in debian/watch.

  [ James Lu ]
  * New upstream release.
    - Switch to msitools' msiinfo for ProductVersion fetching, replacing the
      insecure VBScript-based parsing as described at
      http://news.dieweltistgarnichtso.net/posts/gnome-thumbnailer-msi-fail.html
      (Closes: #868705; LP: #651610; CVE-2017-11421).
  * Add Enhances: caja, tumbler (>= 0.1.92~), nautilus, nemo
    These are some of the many file managers/thumbnailer programs that support
    desktop thumbnailers like exe-thumbnailer, and I have verified (at some
    point) that all of these work.
  * fallback-thumbnail-limit.patch: drop, applied upstream.
  * Bump Standards-Version to 4.0.0; no changes needed.
  * Add msitools to recommends; it is used to fetch .msi version info.

 -- James Lu <bitflip3@gmail.com>  Tue, 18 Jul 2017 08:18:48 +0800

gnome-exe-thumbnailer (0.9.4-2) unstable; urgency=medium

  * Add recommends on wine and wine-tools, as these are needed for .lnk and
    .msi thumbnailing to work
  * Use secure URI for Vcs-Git, thanks Jens Reyer for spotting this.

 -- James Lu <bitflip3@gmail.com>  Sun, 11 Dec 2016 12:55:32 -0800

gnome-exe-thumbnailer (0.9.4-1) unstable; urgency=medium

  [ Jan Nekvasil ]
  * New upstream version
     - respect org.gnome.nautilus.preferences thumbnail-limit (LP: #602767)
     - thumbnail templates for Captiva, Compass, Evolvere, NITRUX-Buttons,
       Paper, Square-Beam, and Vibrancy icon themes

  [ James Lu ]
  * Update my email.
  * Bump standards version to 3.9.8 - no changes needed.
  * Update watch file and homepage to the new repository on GitHub.
  * debian/patches: add fallback-thumbnail-limit.patch to fix compatibility
    with Cinnamon (and possibly other GNOME-like desktops), when Nautilus
    isn't installed.

 -- James Lu <bitflip3@gmail.com>  Sat, 12 Nov 2016 21:12:32 -0800

gnome-exe-thumbnailer (0.9.3-2) unstable; urgency=medium

  * debian/control:
     - Fix extended description field: gnome-exe-thumbnailer only
       thumbnails Windows-related exectuables (.dll, .msi, etc.),
       not generic executable files like .py and .jar (which I mistakenly
       wrote).
     - Update Vcs-Git and Vcs-Browser fields to Alioth.
  * Fix Lintian warning dep5-copyright-license-name-not-unique.
  * Add debian/watch and a get-orig-source target for debian/rules.

 -- James Lu <glolol1@hotmail.com>  Fri, 19 Jun 2015 17:57:50 -0700

gnome-exe-thumbnailer (0.9.3-1) unstable; urgency=medium

  * Initial Debian release, forked from Ubuntu. (Closes: #767376)
  * Update debian/ files:
     - Set the Debian Wine Party as maintainer, and add myself as uploader.
     - Bump to debhelper 9.
     - Remove outdated gconf2 build-dependency, depend on libglib2.0-bin
       instead (for theme fetching).
     - Remove unnecessary dependency on python.
     - Update Standards Version to 3.9.6.
     - Set priority to optional from extra.
     - Add my changes in debian/copyright.
     - Set source in debian/copyright to
       https://launchpad.net/ubuntu/+source/gnome-exe-thumbnailer.
     - Remove /usr/share/gconf/schemas from dirs file.
     - Update copyright URL to
       https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
     - Make the package 3.0 (quilt).
     - Fix capitalization: Gnome -> GNOME.
     - Install a man page.

 -- James Lu <glolol1@hotmail.com>  Tue, 28 Apr 2015 18:06:22 -0700

gnome-exe-thumbnailer (0.9.3-0ubuntu1) trusty; urgency=low

  * New upstream version
     - application/x-ms-shortcut (.lnk) support,
       thanks to jopka (https://launchpad.net/~jopka)
     - templates for the Moka icon theme
     - look for the usable icons with lower bit depths 
       when the current one contains only an empty box 
       (e.g. in Simon Tatham's Portable Puzzle Collection)
     - support both ~/.thumbnails and ~/.cache/thumbnails storages
     - erase appropriate old thumbnails in all thumbnails/* 
       subfolders after theme change, not only in thumbnails/normal
  * Update standards to 3.9.5

 -- Scott Ritchie <scottritchie@ubuntu.com>  Wed, 26 Feb 2014 20:29:55 -0800

gnome-exe-thumbnailer (0.9-0ubuntu2) raring; urgency=low

  * Mark package Multi-Arch: foreign (LP: #1123710)

 -- Scott Ritchie <scottritchie@ubuntu.com>  Fri, 15 Feb 2013 17:10:27 -0800

gnome-exe-thumbnailer (0.9-0ubuntu1) precise; urgency=low

  * New version (thanks Jan Nekvasil)
    - added support for GNOME 3 (LP: #752578, #879267)
    - read current icon theme from dconf first
    - added thumbnail templates for the Faience icon theme
    - cleaner templates for the Faenza icon themes
    - DISPLAY=NONE for getting rid of the occasional "Wine is updating" window
      when extracting ProductVersion with MS Windows Script Host
    - delete old thumbnails created by g-e-t on it's first run after the icon
      theme change

