=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

get-orig-source:
	uscan --noconf --verbose --rename --check-dirname-level=0 --force-download --download-current-version
