## exe-thumbnailer 0.10.1

=== debian/changelog ===
exe-thumbnailer (0.10.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump to debhelper 12 and Standards-Version 4.4.0; no changes needed.

 -- James Lu <james@overdrivenetworks.com>  Wed, 21 Aug 2019 12:35:30 -0700

exe-thumbnailer (0.10.0-3) unstable; urgency=medium

  * debian/ packaging updates:
    - Update my email and copyright years.
    - Update maintainer email to the new Debian Wine list. (Closes: #899785)
    - Move Vcs-* fields to salsa.d.o
    - Bump standards version to 4.1.4, removing the obsolete get-orig-source
      rule accordingly.
    - Bump dh compat level to 11.
    - Add Enhances: pcmanfm-qt as that also supports freedesktop thumbnailers

 -- James Lu <james@overdrivenetworks.com>  Thu, 24 May 2018 12:39:21 -0700
