=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: exe-thumbnailer
 Section: gnome
 Priority: optional
-Maintainer: Debian Wine Party <pkg-wine-party@lists.alioth.debian.org>
-Uploaders: James Lu <bitflip3@gmail.com>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 4.1.0
+Maintainer: Debian Wine Team <debian-wine@lists.debian.org>
+Uploaders: James Lu <james@overdrivenetworks.com>
+Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.4.0
 Homepage: https://github.com/exe-thumbnailer/exe-thumbnailer
-Vcs-Git: https://anonscm.debian.org/git/pkg-wine/gnome-exe-thumbnailer.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-wine/gnome-exe-thumbnailer.git/
+Vcs-Git: https://salsa.debian.org/wine-team/exe-thumbnailer.git
+Vcs-Browser: https://salsa.debian.org/wine-team/exe-thumbnailer
 
 Package: exe-thumbnailer
 Architecture: all
@@ -19,7 +19,7 @@
 Recommends: liblnk-utils,
             msitools,
             wine,
-Enhances: caja, pcmanfm, tumbler (>= 0.1.92~), nautilus, nemo
+Enhances: caja, pcmanfm, pcmanfm-qt, tumbler (>= 0.1.92~), nautilus, nemo
 Breaks: gnome-exe-thumbnailer (<< 0.10.0-1~)
 Replaces: gnome-exe-thumbnailer (<< 0.10.0-1~)
 Description: Windows executable (.exe, etc.) thumbnailer for Linux desktops
